package electrosphere.entity.state.life;

import electrosphere.entity.Entity;
import electrosphere.entity.EntityDataStrings;

/**
 *
 * @author amaterasu
 */
public class LifeUtils {
    
    
    public static LifeState getLifeState(Entity e){
        return (LifeState)e.getData(EntityDataStrings.LIFE_STATE);
    }
}
